﻿@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/* font-family: "Poppins", sans-serif; */

/* General Css */
a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    background: linear-gradient(109deg, var(--Primary-50, #ECF4FD) 47.35%, var(--Orange-Tertiary-50, #FEF3EB) 127.5%);
    font-size: 16px;
    line-height: 20px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    color: #757575;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
    margin: 0;
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: "";
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

img {
    max-width: 100%;
}

a {
    transition: ease-in-out 0.3s;
    color: #1D6CBC;
}

a:hover {
    text-decoration: none;
}

button:focus,
a:focus {
    outline: none;
}

.form-control:focus,
.btn.focus,
.btn:focus {
    box-shadow: none;
}

html {
    scroll-behavior: smooth;
}

.theme-authentication-screen {
    min-height: 100vh;
    font-weight: 400;
    padding: 20px 0;
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    background-size: cover;
}

.theme-authentication-main {
    display: flex;
    width: 950px;
    position: relative;
    z-index: 2;
    border-radius: 24px;
    background: linear-gradient(118deg, var(--Gray-Neutral-0, #FFF) -3.56%, var(--Primary-50, #ECF4FD) 30.85%, var(--Primary-100, #D0E5FB) 48.95%, var(--Orange-Tertiary-100, #FDE1CE) 80.98%);
    box-shadow: 0 2px 8px 0 rgba(30, 35, 39, 0.05);
    margin: 0 auto;
}

.theme-authentication-screen-without-login-with .theme-authentication-main {
    width: 475px;
}

.theme-authentication-screen-without-login-with .theme-authentication-right {
    display: none;
}

.theme-box-top {
    padding: 32px 48px;

    @media (max-width: 767.98px) {
        flex-wrap: wrap;
        row-gap: 32px;
    }
}

/* .theme-authentication-left {
	width: 500px;
}

.theme-authentication-left p {
	font-size: 40px;
	color: #FFFFFF;
	line-height: 56px;
	position: relative;
}

.theme-authentication-left p::after {
	content: "";
	width: 100px;
	height: 6px;
	background: #0088FF;
	position: absolute;
	bottom: -20px;
	left: 0;
} */

.theme-box-bottom {
    padding: 40px 48px;
    background: #fff;
    border-radius: 24px;
    gap: 96px;
    box-shadow: 0 2px 8px 0 rgba(30, 35, 39, 0.05);
}

.theme-authentication-left {
    flex: 1;
    display: flex;
    flex-direction: column;
}

.theme-authentication-right {
    flex: 1;
    display: flex;
    flex-direction: column;
    position: relative;
}

.theme-authentication-right::before {
    content: "";
    position: absolute;
    width: 1px;
    height: calc(100% - 56px);
    background: #eee;
    left: -48px;
    top: 56px;
    z-index: 9;
}

.theme-authentication-right::after {
    content: "Or";
    position: absolute;
    background: #fff;
    padding: 16px 0;
    left: -57px;
    top: calc(50% + 20px);
    z-index: 9;
    transform: translateY(-50%);
    font-weight: 600;
    letter-spacing: 0.32px;
    color: #212121;
}

.theme-logo {
    position: relative;
    align-self: flex-start;
}

.theme-logo .theme-version {
    position: absolute;
    bottom: -8px;
    right: 9px;
    font-size: 14px;
    color: #757575;
}

.client-logo {
    height: 48px;
    max-width: 172px;
}

.client-logo img {
    height: 100%;
}

.theme-title-main span {
    display: flex;
}

.theme-title-main>span span {
    font-weight: 500;
    color: #1D6CBC;
}

.font-medium {
    font-weight: 500;
}

.theme-title-main .theme-title {
    color: #000;
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    margin: 0;
    letter-spacing: 0.48px;
}

.theme-title-main {
    gap: 24px;

    .img-height {
        height: 32px;

        img {
            height: 100%;
        }
    }
}

.theme-welecome-text {
    color: #fff;
    position: relative;
}

.theme-welecome-text::after {
    content: "";
    width: 60px;
    height: 6px;
    background: #0088FF;
    position: absolute;
    left: 0;
    bottom: -22px;
}

.theme-welecome-text .theme-title {
    font-weight: 500;
    font-size: 34px;
    line-height: 56px;
    margin: 0;
}

.theme-welecome-text span {
    font-size: 16px;
    line-height: normal;
    font-weight: 400;
}

.theme-login-btn {
    width: 100%;
    background: #1D6CBC;
    border: 1px solid #1D6CBC;
    color: #FFFFFF;
    height: 48px;
    line-height: 44px;
    font-size: 14px;
    font-weight: 500;
    border-radius: 12px;
    font-family: "Poppins", sans-serif;
    text-transform: capitalize;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    letter-spacing: 0.28px;
}

.theme-login-btn span {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

a.theme-login-btn:hover,
a.theme-login-btn:focus {
    color: #FFFFFF;
}

.btn-disabled {
    background: #6c757d;
    color: #fff;
    border: 1px solid #6c757d;
    pointer-events: none;
    cursor: not-allowed;
}

.theme-bordered-btn {
    width: 100%;
    background: transparent;
    border: 1px solid #1D6CBC;
    color: #1D6CBC;
    height: 48px;
    line-height: 44px;
    font-size: 16px;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    border-radius: 12px;
}

a.theme-bordered-btn:hover,
a.theme-bordered-btn:focus {
    color: #1D6CBC;
}

.theme-btn-red {
    background: #F4282D;
    border: 1px solid #F4282D;
}

.theme-btn {
    margin-top: 12px;
}

.theme-authentication-main .theme-btn {
    margin-top: 24px;
}

.theme-authentication-forgot-password .theme-btn {
    margin-top: 30px;
}

.theme-btn a.theme-login-btn {
    display: flex;
    justify-content: center;
    align-items: center;
}

.theme-btn a.theme-login-btn:hover {
    text-decoration: none;
}

.theme-btn .theme-bordered-btn {
    margin-top: 20px;
}

.theme-links {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    margin-top: 16px;
}

.theme-links.mt--12 {
    margin-top: -12px;
}

.theme-links .theme-link-single {
    text-align: center;
    margin-top: 10px;
}

.theme-links .theme-link-single a {
    font-size: 14px;
    font-weight: 500;
    color: #1D6CBC;
    letter-spacing: 0.28px;
}

.theme-links .theme-link-single span {
    color: #212121;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.28px;
}

.theme-signup-form {
    margin-top: 24px;
}

.theme-login-with-buttons-main {
    gap: 16px;
    margin-top: 24px;
    max-height: 360px;
    overflow-y: auto;
    position: relative;
}

.login-with-button a {
    padding: 12px 16px;
    border: 1px solid #D5DADF;
    border-radius: 12px;
    gap: 24px;
    color: #212121;
    transition: ease-in-out 0.3s;
    cursor: pointer;
    margin-bottom: 16px;
}

.login-with-button a:hover {
    border: 1px solid #1D6CBC;
}

.login-with-button a>div {
    gap: 16px;
}

.login-with-button div {
    flex: 1;
}

.login-with-button a>div div {
    gap: 4px;
}

.login-with-button a>span {
    width: 76px;
    justify-content: center;
}

.login-with-button a>div span img {
    transition: ease-in-out 0.3s;
}

.login-with-button a>div span .hover,
.login-with-button a:hover>div span .default {
    opacity: 0;
    visibility: hidden;
    display: none;
}

.login-with-button a:hover>div span .hover {
    opacity: 1;
    visibility: visible;
    display: block;
}

.login-with-button h4 {
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.28px;
    line-height: 24px;
    transition: ease-in-out 0.3s;
}

.login-with-button a:hover h4 {
    color: #1D6CBC;
}

.login-with-button p {
    font-size: 12px;
    letter-spacing: 0.24px;
    line-height: 16px;
}

.tooltip {
    display: none;
    color: red;
    font-size: 12px;
}

.form-group {
    position: relative;
    margin-bottom: 24px;
}

.form-group label {
    color: #292C34;
    font-weight: 500;
    line-height: 14px;
    letter-spacing: 0.32px;
    margin-bottom: 10px;
}

.form-group input:not([type="checkbox"]) {
    height: 48px;
    padding: 12px 16px 12px 24px;
    border: 1px solid #B1B5BE;
    border-radius: 12px;
    letter-spacing: 0.32px;

    &::placeholder {
        color: #B1B5BE;
    }
}


.form-check label {
    padding-left: 8px;
    font-size: 14px;
    line-height: normal;
}

.form-group input[type="checkbox"] {
    top: 2px;
    width: 18px;
    height: 18px;
    border-radius: 4px;
    border-color: #9E9E9E;
    margin-top: 0;
}

.invalid-form-group.form-group input,
.invalid-form-group.form-group select {
    border-color: #ff0000;
}

.error-msg {
    font-size: 12px;
    color: #ff0000;
}

.error-msg.field-validation-error {
    line-height: 18px;
    display: inline-block;
    width: 100%;
    margin-top: 4px;
}

.field-icon {
    width: 24px;
    height: 24px;
    position: absolute;
    right: 16px;
    top: 40px;
    z-index: 1;
}

.gray-button {
    background-color: gray;
    /* Set the background color to gray or adjust as needed */
    color: white;
    /* Set the text color to white or adjust as needed */
}

.password-validation {
    background: #fff;
    position: absolute;
    top: 60px;
    left: 0;
    border: 1px solid #d9d9d9;
    padding: 16px;
    width: 100%;
    border-radius: 4px;
    z-index: 1;
}

.password-validation::before {
    content: "";
    border-bottom: 12px solid #eee;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    position: absolute;
    top: -12px;
    width: 8px;
    height: 8px;
}

.password-validation h3 {
    color: #212121;
    font-size: 16px;
    margin-bottom: 15px;
}

.password-validation p {
    font-size: 14px;
    margin-bottom: 6px;
}

.password-validation .invalid {
    color: red;
}

.password-validation .invalid:before {
    position: relative;
    content: "✖";
    margin-right: 8px;
}

.password-validation .valid {
    color: green;
}

.password-validation .valid:before {
    position: relative;
    margin-right: 8px;
    content: "✔";
}

.user-icon {
    background-color: #B1B5BE;
    -webkit-mask: url('../images/user-line.svg') center / contain no-repeat;
    mask: url('../images/user-line.svg') center / contain no-repeat;
}

.invisible-password {
    mask: url('../images/invisible-password.svg') center center no-repeat;
    -webkit-mask: url('../images/invisible-password.svg') center center no-repeat;
    background-color: #B1B5BE;
    cursor: pointer;
}

.visible-password {
    mask: url('../images/visible-password.svg') center center no-repeat;
    -webkit-mask: url('../images/visible-password.svg') center center no-repeat;
    background-color: #B1B5BE;
    cursor: pointer;
}

.phone-icon {
    mask: url('../images/phone.svg') center center no-repeat;
    -webkit-mask: url('../images/phone.svg') center center no-repeat;
    background-color: #B1B5BE;
}

.email-icon {
    mask: url('../images/email-icon.svg') center center no-repeat;
    -webkit-mask: url('../images/email-icon.svg') center center no-repeat;
    background-color: #B1B5BE;
}

.copyright-poweredby {
    position: absolute;
    bottom: -70px;
    right: 40px;
}

.copyright-poweredby .theme-copyright {
    font-size: 13px;
    color: #757575;
}

.copyright-poweredby .theme-powered-by {
    position: relative;
}

.copyright-poweredby .theme-powered-by img {
    width: 140px;
}

.copyright-poweredby .theme-powered-by span {
    position: absolute;
    right: 0;
    top: -14px;
    font-weight: 400;
    font-size: 11px;
    color: #757575;
}


.language-dropdown .custom-select {
    border: 0;
    height: auto;
    padding: 0 24px 0 0;
    border: 0;
    /* background: url(../images/dropdown.svg) right center no-repeat; */
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    cursor: pointer;
    color: #757575;
    font-size: 16px;
}

.language-dropdown .custom-select:focus {
    border: 0;
    box-shadow: none;
    border-radius: 0;
}

.language-dropdown .dropdown-toggle {
    /* background: url('../images/down-arrow.svg') right center no-repeat; */
    padding-right: 30px;
    color: #4E535C;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.28px;
}

.cursor-pointer {
    cursor: pointer;
}


header {
    background: #fff;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.08);
    padding: 20px 0;
}

.version {
    position: absolute;
    left: 104px;
    top: 46px;
    font-size: 14px;
}

header .language-dropdown {
    padding-left: 24px;
    background-size: 20px;
}

.dropdown-main {
    margin-left: 24px;
}

.dropdown-toggle {
    background: url('../images/dropdown.svg') right center no-repeat;
    padding-right: 30px;
}

.theme-authentication-main .language-dropdown {
    background-size: 20px;
    padding-left: 26px;
}

.theme-authentication-main .dropdown-toggle {
    font-size: 14px;
    padding-right: 26px;
}

.username-badge {
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #1D6CBC;
    border-radius: 50%;
    color: #fff;
    overflow: hidden;
    font-weight: 500;
}

.header-username {
    padding-left: 16px;
    color: #212121;
    font-weight: 500;
}

.dropdown-toggle::after {
    display: none;
}

.dropdown-menu {
    padding: 8px 0;
    border-radius: 4px;
    box-shadow: 0px 6px 10px rgba(124, 142, 154, 0.1);
    border: 0;
    min-width: 180px;
}

.language-dropdown .dropdown-menu {
    box-shadow: 0px 2px 6px rgba(124, 142, 154, 0.1);
}


.theme-authentication-screen .dropdown-menu {
    min-width: 130px;
}

.dropdown-item {
    display: flex;
    align-items: center;
    padding: 8px 16px;
    font-size: 14px;
    color: #757575;
    font-weight: 400;
}

.theme-authentication-screen .dropdown-item {
    padding: 8px 16px;
}

.dropdown-item img {
    padding-right: 12px;
}

.dropdown-item:active,
.dropdown-item:focus,
.dropdown-item:hover {
    color: #212121;
    text-decoration: none;
    background-color: #e9ecef;
}

.inner-main {
    margin-bottom: 60px;
}

.inner-consent {
    margin-bottom: 30px;
}

.titlebar {
    height: 268px;
    background: #E7EBF3;
}

.titlebar-blank {
    height: 200px;
    background: #E7EBF3;
}

.titlebar-content {
    padding-top: 56px;
}

.titlebar-content h1 {
    color: #1D6CBC;
    font-size: 24px;
    font-weight: 500;
}

.inner-content-section {
    margin-top: -150px;
}

.inner-box {
    padding: 48px 64px;
    background: #fff;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.08);
    border-radius: 8px;
}

.inner-box.accesible-inner-box {
    padding-bottom: 18px
}

.inner-box.inner-box-flex {
    display: flex;
    flex-direction: column;
    height: calc(100vh - 100px);
    border-radius: 24px;
    box-shadow: 0 2px 8px 0 rgba(30, 35, 39, 0.05);
}

.inner-box-flex .inner-content-main {
    overflow-y: auto;
    padding: 0 16px 0 0;
    flex: 1;
    margin: 2px 0;
}

.subtitle h2,
.logout-content h2 {
    font-size: 30px;
    color: #212121;
    font-weight: 500;
    line-height: 50px;
}

.subtitle {
    border-bottom: 1px solid #E0E0E0;
    padding-bottom: 32px;
}

.inner-content-main {
    padding-top: 48px;
}

.sidebar {
    width: 316px;
}

.sidebar li a {
    padding: 16px 22px;
    font-size: 16px;
    color: #757575;
    font-weight: 500;
    align-items: center;
    transition: ease-in-out 0.4s;
    border-radius: 12px;
    margin-bottom: 8px;
}

.nav-icon {
    display: flex;
    margin-right: 16px;
}

.nav-icon img {
    width: 32px;
    transition: ease-in-out 0.4s;
}

.nav-hover-icon {
    display: none;
}

.sidebar li:hover a,
.sidebar li.active a,
.sidebar li a:focus {
    background: #F1F3F8;
    color: #1D6CBC;
}

.sidebar li:hover a .nav-default-icon,
.sidebar li.active a .nav-default-icon,
.sidebar li a:focus .nav-default-icon {
    display: none;
}

.sidebar li:hover a .nav-hover-icon,
.sidebar li.active a .nav-hover-icon,
.sidebar li a:focus .nav-hover-icon {
    display: block;
}


.manage-account-right {
    margin-left: 120px;
    flex: 1;
}

.manage-account-titlebar h3 {
    font-size: 24px;
    line-height: 34px;
    font-weight: 500;
    color: #1D6CBC;
}

.manage-account-titlebar span {
    margin-top: 4px;
}


.manage-account-content {
    /* width: 354px; */
    margin-top: 48px;
}

.manage-account-content-full-width {
    width: 100%;
}

.px-16 {
    padding: 0 16px;
}

.px-24 {
    padding: 0 24px;
}

.px-42 {
    padding: 0 42px;
}

.font-size-14 {
    font-size: 14px;
}

.factor-authentication-btns .theme-login-btn {
    display: flex;
    align-items: center;
    align-self: flex-start;
    margin-top: 24px;
}

.factor-authentication-btns .theme-login-btn:first-child {
    margin-top: 0;
}

.factor-authentication-btns .theme-login-btn img {
    margin-right: 6px;
}

.factor-authentication-btns h4 {
    font-size: 18px;
    color: #212121;
    text-transform: capitalize;
    font-weight: 500;
}

.configuration-authenticator ul {
    counter-reset: li;
}

.configuration-authenticator ul li {
    position: relative;
    padding-left: 20px;
    color: #212121;
    line-height: 24px;
}

.configuration-authenticator ul li:not(:first-child) {
    margin-top: 24px;
}

.configuration-authenticator ul li:before {
    content: counter(li)".";
    counter-increment: li;
    position: absolute;
    left: 0;
    top: 0;
}

.configuration-authenticator form {
    /* width: 316px; */
    margin-top: 20px;
}

.infobar {
    border-radius: 8px;
    padding: 16px;
}

.infobar-green {
    background: #EAF9EE;
}

.infobar-orange {
    background: #FFF0E5;
    color: #FF6F00;
}

.infobar-orange p,
.infobar-red p {
    line-height: 24px;
}

.infobar-orange p b,
.infobar-red p b {
    font-weight: 500;
}

.infobar-orange p img {
    position: relative;
    top: 3px;
    margin-right: 8px;
}

.infobar-orange p:not(:first-child) {
    margin-top: 24px;
}

.infobar-red {
    background: #f8d7da;
    color: #721c24;
}


.status-message {
    font-weight: 500;
    font-size: 15px;
}

.status-message.infobar-green {
    color: #346c40;
}

.status-message.infobar-green .close {
    color: #346c40;
}

.status-message.infobar-orange .close {
    color: #FF6F00;
}

.status-message.infobar-red .close {
    color: #721c24;
}

.status-message .infobar p {
    width: calc(100% - 20px);
}

.qr-code-documentation,
.qr-code {
    margin-top: 20px;
}

.qr-code img {
    width: 125px;
}

.reset-authenticator .theme-btn {
    margin-top: 24px;
}

.personal-data-main p b {
    font-weight: 500;
    line-height: 24px;
}

.personal-data-btns {
    margin-top: 40px;
}

.validation-summary {
    margin-top: 20px;
}

.validation-summary-errors {
    color: #ff0000;
    font-size: 13px;
    display: flex;
    justify-content: center;
}

.validation-summary.validation-summary-errors ul {
    list-style: disc;
    padding-left: 16px;
}

.qr-code-documentation a {
    margin-left: 5px;
}

.send-veriftion-btn {
    margin-top: 30px;
}

.send-veriftion-btn img {
    margin-right: 8px;
    width: 24px;
}

.theme-information-message,
.theme-success-message,
.theme-error-message,
.theme-blue-message {
    background: #fef8e6;
    padding: 16px 22px;
    font-size: 14px;
    border-radius: 8px;
    margin-top: 24px;
    font-weight: 500;
    color: #8b5500;
    border-radius: 12px;
}

.theme-blue-message {
    background: rgba(58, 146, 255, 0.10);
    color: #0c4097;
}

.theme-success-message {
    background: #d1e7dd;
    color: #0f5132;
}

.theme-error-message {
    background: #fef8e6;
    color: #f72727;
}

.information-icon {
    display: flex;
    align-self: flex-start;
    position: relative;
    top: 2px;
    margin-right: 8px;
}

.information-icon img {
    width: 20px;
}

input::-ms-reveal,
input::-ms-clear {
    display: none;
}

[type=button],
[type=reset],
[type=submit],
button {
    -webkit-appearance: auto;
}


.theme-error-page {
    min-height: 100vh;
    background: #fff;
}

.theme-error-page-with-header {
    background: #F1F3F8;
    min-height: calc(100vh - 100px);
}

.theme-error-content {
    max-width: 400px;
}

.theme-error-content h1 {
    font-weight: 600;
    font-size: 96px;
    color: #1D6CBC;
}

.theme-error-content h2 {
    font-size: 34px;
    font-weight: 500;
    color: #212121;
    margin-top: 40px;
    text-transform: capitalize;
}

.theme-error-content h5 {
    margin-top: 16px;
    font-size: 22px;
    line-height: 28px;
}

.theme-confirm-page .theme-error-content h2 {
    color: #1D6CBC;
    margin-top: 0;
}

.theme-error-content p {
    margin-top: 24px;
}

.theme-error-content .theme-login-btn {
    min-width: 180px;
    width: min-content;
    text-align: center;
    margin-top: 30px;
}

.theme-confirm-page .theme-error-content .theme-login-btn {
    min-width: 140px;
    width: min-content;
}

.accesible-product-single {
    border: 1px solid #eee;
    border-radius: 5px;
    padding: 30px 20px;
    margin-bottom: 30px;
    transition: ease-in-out 0.4s;
    text-align: center;
}

.accesible-product-single:hover {
    border: 1px solid #e0e0e0;
}

.accesible-product-single h3 {
    font-size: 16px;
    margin-top: 20px;
    transition: ease-in-out 0.4s;
    color: #212121;
}

.accesible-product-single:hover h3 {
    color: #1D6CBC;
}

.accesible-product-single img {
    height: 50px;
}

.text-transform-none {
    text-transform: none;
}

.close {
    font-size: 22px;
    font-weight: 400;
    line-height: 20px;
    color: #757575;
    text-shadow: none;
    opacity: 1;
}

.theme-error-section {
    height: 100vh;
    width: 100%;
    background-size: cover;
    background-position: center center;
    position: relative;
}

.theme-error-box {
    width: 600px;
    padding: 64px 56px;
    border-radius: 24px;
    background: #fff;
    position: relative;
    z-index: 2;
    box-shadow: 0 2px 8px 0 rgba(30, 35, 39, 0.05);
}

.theme-error-box-small {
    width: 590px;
}

.theme-error-section h1 {
    font-size: 56px;
    font-weight: 600;
    color: #1D6CBC;
    margin: 12px 0;
}

.theme-error-section p {
    color: #212121;
    font-size: 18px;
    line-height: 28px;
}

.theme-error-section p.mrg-t-20 {
    margin-top: 20px;
}

.two-factor-content {
    margin-top: 48px;
    width: 100%;
}

.two-factor-content table thead {
    background: #F1F3F8;
}

.two-factor-content .table {
    width: 100%;
    margin-bottom: 1rem;
    color: #212529;
    border: 1px solid #dee2e6;
    border-radius: 4px;
}

.two-factor-content table thead tr,
.two-factor-content table thead th {
    border: 0;
    color: #1D6CBC;
}

.two-factor-content .table td,
.two-factor-content .table th {
    vertical-align: middle;
}

.action-btns .blue-btn {
    background: #1D6CBC;
    border: 0;
    color: #fff;
    border-radius: 4px;
    font-size: 14px;
    padding: 6px 14px 5px;
}

.timer {
    color: #1D6CBC;
    font-weight: 600;
    margin-left: 16px;
}

.timer img {
    width: 20px;
    display: inline-block;
    margin-right: 2px;
    position: relative;
    top: 4px;
}

.radio-btns label {
    width: 100%;
    margin-bottom: 8px;
    cursor: pointer;
    display: flex;
}

input[type=checkbox] {
    cursor: pointer;
}

.radio-btns label input {
    margin-right: 10px;
    cursor: pointer;
}

.checkbox-btn label {
    display: flex;
}

.checkbox-btn label span {
    color: #ff0000;
}

.checkbox-btn label {
    display: flex;
    align-items: flex-start;
    cursor: pointer;
}

.checkbox-btn label span {
    color: #ff0000;
    margin-left: 10px;
    /* width: 380px; */
    position: relative;
    top: -2px;
}


.has-float-label {
    display: block;
    position: relative
}

.has-float-label label {
    position: absolute;
    cursor: text;
    font-size: 75%;
    opacity: 1;
    -webkit-transition: all .2s;
    transition: all .2s;
    top: -.5em;
    left: .75rem;
    z-index: 3;
    line-height: 1;
    padding: 0 1px
}

.has-float-label label::after {
    content: " ";
    display: block;
    position: absolute;
    background: #fff;
    height: 2px;
    top: 50%;
    left: -.2em;
    right: -.2em;
    z-index: -1
}

.has-float-label .form-control::-webkit-input-placeholder {
    opacity: 1;
    -webkit-transition: all .2s;
    transition: all .2s
}

.has-float-label .form-control:placeholder-shown:not(:focus)::-webkit-input-placeholder {
    opacity: 0
}

.has-float-label .form-control:placeholder-shown:not(:focus)+* {
    font-size: 1rem;
    top: 50%;
    color: #9E9E9E;
    left: 16px;
    transform: translateY(-50%);
}

.theme-display {
    display: inline-block;
    width: 100%;
    text-align: center;
}

.theme-login-btn.height-36,
.theme-bordered-btn.height-36 {
    height: 36px;
    line-height: 36px;
}

.inner-content-top {
    padding-bottom: 32px;
    border-bottom: 1px solid #E0E0E0
}

.list-section {
    margin-top: 32px;
}

.list-top {
    display: flex;
    align-items: center;
}

.list-top span {
    width: 64px;
    height: 64px;
    display: flex;
    align-items: center;
    background: #f1f5f8;
    border: 1px solid #bcc9d9;
    border-radius: 50%;
    justify-content: center;
}

.list-top span img {
    width: 28px;
}

.list-top h3 {
    font-size: 22px;
    line-height: 34px;
    font-weight: 500;
    color: #1D6CBC;
    margin-left: 24px;
}

.list-bottom {
    padding-left: 88px;
}

.list-bottom ul li {
    background: url('../images/check-tick.svg') left 4px no-repeat;
    background-size: 16px;
    padding-left: 24px;
    margin-bottom: 8px;
    line-height: 24px;
    color: #242424;
}

.inner-content-bottom {
    margin: 50px 0;
}

.inner-content-bottom label {
    font-weight: 600;
    font-size: 20px;
    color: #212121;
    line-height: 28px;
}

.blue {
    color: #1D6CBC;
}

.inner-content-bottom p {
    font-size: 15px;
    margin-top: 30px;
    color: #242424;
}

.inner-box.inner-box-flex.h-auto .inner-content-bottom p {
    margin-top: 24px;
}

.inner-content-bottom p a {
    text-decoration: underline;
    font-weight: 500;
}

.inner-content-footer {
    background: #f8f9fa;
    padding: 20px;
    border-radius: 8px;
}

.inner-content-footer button {
    width: 160px;
    margin: 0 12px;
}

.inner-content-footer button img {
    margin-right: 8px;
}

.inner-content-footer button img {
    width: 24px;
}

.deny-button img {
    transform: rotate(180deg);
}

.screenshot {
    margin-top: 16px;
}

.screenshot span {
    font-size: 18px;
    font-weight: 600;
    color: #242424;
    display: inline-block;
    width: 100%;
}

.screenshot img {
    border: 1px solid #eee;
    margin: 16px 0 12px;
}

.logout-content {
    padding: 20px 0;
}

.logout-content span {
    width: 80px;
    height: 80px;
    background: #f1f3f8;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 4px;
}

.logout-content span img {
    width: 32px;
    position: relative;
    left: 4px;
}

.logout-content h2 {
    font-size: 30px;
    margin-bottom: 30px;
}

.logout-content p {
    color: #242424;
    text-align: center;
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 24px;
}

.logout-content button {
    width: 100px;
    margin: 0 8px;
    height: 44px;
}

.modal-width-900 .modal-dialog {
    max-width: 900px;
}

.custom-modal .modal-content {
    border: 0;
    padding: 40px;
    border-radius: 16px;
    max-height: calc(100vh - 50px);
}

.custom-modal .modal-header {
    padding: 0 0 24px;
    margin-bottom: 32px;
    border-color: #E8EBF0;
}

.modal-main-title {
    color: #031A3A;
    font-size: 32px;
    letter-spacing: 0.64px;
    font-weight: 600;
    line-height: 24px;
    flex: 1;
    padding-right: 12px;
}

.modal-header .close {
    padding: 0;
    margin: 0;
    font-weight: 400;
    color: #79818C;
    font-size: 24px;
}

.custom-modal .modal-body {
    padding: 0;
    overflow-y: auto;
    flex: 1;
}

.modal-lg-title,
.custom-modal .infobar {
    margin-bottom: 24px;
}

.modal-lg-title {
    font-size: 16px;
    letter-spacing: 0.48px;
    font-weight: 600;
    color: #292C34;
    line-height: 32px;
}

.infobar-yellow,
.infobar-blue {
    border-radius: 8px;
    background: #FEF9EB;
    color: #212121;
    gap: 12px;
}

.infobar-blue {
    background: #ECF8FD;
}

.infobar-yellow div,
.infobar-blue div {
    flex: 1;
    gap: 8px;
    display: flex;
    flex-direction: column;
}

.info-title {
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 0.32px;
    color: #292C34;
}

.infobar-yellow div p,
.infobar-blue div p,
.modal-bullet-list ul li,
.modal-bullet-list p,
.modal-description p {
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.28px;
}

.modal-bullet-list ul li,
.modal-bullet-list p,
.modal-description p {
    color: #292C34;
}

.modal-bullet-list {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.modal-bullet-list ul {
    padding-left: 16px;
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.modal-md-title {
    font-size: 16px;
    color: #292C34;
    line-height: 24px;
    letter-spacing: 0.32px;
    font-weight: 600;
}

.modal-bullet-list ul {
    padding-left: 16px;
}

.modal-bullet-list ul li {
    padding-left: 22px;
    position: relative;
}

.modal-bullet-list ul li::before {
    content: "";
    width: 8px;
    height: 8px;
    background: #79818C;
    position: absolute;
    border-radius: 50%;
    top: 6px;
    left: 2px;
}

.custom-modal .modal-footer {
    padding: 0;
    flex-wrap: nowrap;
    border-radius: 0;
    justify-content: center;
    border: 0;
    margin-top: 24px;
}

/* responsive */
@media (min-width: 1199.99px) and (max-height: 749.98px) {

    .theme-box-top,
    .theme-box-bottom {
        padding: 24px 36px;
    }

    .theme-signup-form,
    .theme-authentication-main .theme-btn {
        margin-top: 20px;
    }

    .form-group {
        margin-bottom: 20px;
    }

    .theme-links {
        margin-top: 12px;
    }

    .theme-title-main .theme-title {
        font-size: 22px;
    }

    .client-logo {
        height: 36px;
    }

    .form-group label {
        margin-bottom: 8px;
        font-size: 15px;
    }

    .login-with-button a {
        padding: 8px 12px;
        gap: 16px;
    }

    .login-with-button a>span {
        width: 60px;
    }

    /* .theme-signup-form, .form-group, .theme-authentication-main .theme-btn, .theme-login-with-buttons-main {
        margin-bottom: 20px;
    } */

    .theme-welecome-text .theme-title {
        font-size: 30px;
    }


    /* .theme-authentication-right {
		width: 415px;
		padding: 30px;
	} */

    /* .theme-signup-form {
		margin-top: 32px;
	}

	.theme-title-main .theme-title {
		font-size: 24px;
	} */

    .form-group input:not([type="checkbox"]) {
        height: 40px;
    }

    .password-validation {
        top: 54px;
    }

    .has-float-label .form-control:placeholder-shown:not(:focus)+*,
    .form-control {
        font-size: 14px;
    }

    .theme-login-btn,
    .theme-bordered-btn {
        height: 40px;
        line-height: 38px;
        font-size: 14px;
    }

    .copyright-poweredby {
        margin-top: 48px;
    }


    .field-icon {
        top: 33px;
    }

    .inner-box.inner-box-flex {
        height: calc(100vh);
    }
}

@media (max-width: 1199.98px) {
    .theme-authentication-screen {
        background-position: center center;
        background-size: cover;
    }

    .container {
        max-width: calc(100% - 20px);
        padding: 0 10px;
    }

    .theme-authentication-screen .container {
        max-width: calc(100% - 60px);
    }

    .theme-welecome-text .theme-title {
        font-size: 30px;
    }

    /* .theme-authentication-screen {
		padding: 200;
	} */

    /* .theme-authentication-right {
		width: 415px;
		padding: 30px;
	} */

    .theme-signup-form {
        margin-top: 32px;
    }

    .theme-title-main .theme-title {
        font-size: 22px;
    }

    .form-group input:not([type="checkbox"]) {
        height: 40px;
    }

    .has-float-label .form-control:placeholder-shown:not(:focus)+*,
    .form-control {
        font-size: 14px;
    }

    .theme-login-btn,
    .theme-bordered-btn {
        height: 40px;
        line-height: 38px;
        font-size: 14px;
    }

    .theme-authentication-main .theme-btn {
        margin-top: 24px;
    }

    .copyright-poweredby {
        margin-top: 48px;
    }

    .theme-links {
        margin-top: 14px;
    }

    .manage-account-right {
        margin-left: 60px;
    }

    .field-icon {
        top: 36px;
    }

    .inner-box.inner-box-flex {
        height: auto
    }

    .theme-authentication-main {
        width: 900px;
    }

    .client-logo {
        height: 40px;
    }

    .theme-box-top,
    .theme-box-bottom {
        padding: 28px 36px;
    }

    .theme-signup-form,
    .theme-authentication-main .theme-btn {
        margin-top: 20px;
    }

    .form-group {
        margin-bottom: 20px;
    }

    .theme-links {
        margin-top: 12px;
    }

    .login-with-button a {
        padding: 8px 12px;
        gap: 16px;
    }

    .login-with-button a>span {
        width: 60px;
    }

    .custom-modal .modal-header {
        padding: 0 0 20px;
    }

    .modal-main-title {
        font-size: 28px;
    }

    .modal-lg-title {
        font-size: 22px;
        line-height: 28px;
    }

    .modal-lg-title,
    .custom-modal .infobar {
        margin-bottom: 20px;
    }
}

@media (max-width: 991.98px) {
    .manage-account-main {
        flex-direction: column;
    }

    .sidebar {
        width: 100%;
    }

    .manage-account-right {
        margin-left: 0;
        margin-top: 40px;
    }

    .manage-account-content {
        width: 100%;
        margin-top: 36px;
    }

    .accesible-product-single img {
        height: 40px;
    }

    .accesible-product-single {
        padding: 30px 16px;
    }

    .accesible-product-single h3 {
        font-size: 14px;
    }

    .theme-authentication-main {
        flex-direction: column;
    }

    /* .theme-authentication-left {
		width: 415px;
		margin-bottom: 30px;
	} */

    .theme-welecome-text::after {
        display: none;
    }

    .theme-welecome-text .theme-title {
        font-size: 26px;
        line-height: 42px;
    }

    .inner-box.inner-box-flex .subtitle h2 {
        line-height: 40px;
        margin-bottom: 12px;
    }

    .theme-authentication-main {
        width: 100%;
    }

    .theme-box-bottom {
        gap: 60px;
    }

    .login-with-button a>span {
        width: 44px;
    }

    .login-with-button a>div span {
        width: 16px;
    }

    .login-with-button a {
        gap: 12px;
    }

    .login-with-button a>div {
        gap: 8px;
    }

    .theme-authentication-right::before {
        left: -30px;
    }

    .theme-authentication-right::after {
        left: -40px;
    }

    .modal-width-900 .modal-dialog {
        max-width: calc(100% - 30px);
    }

    .modal-main-title {
        font-size: 26px;
    }
}

@media (max-width: 767.98px) {
    .inner-main {
        margin-bottom: 40px;
    }

    .header-username {
        display: none;
    }

    .titlebar-content {
        padding-top: 36px;
    }

    .titlebar {
        height: 220px;
    }

    .inner-content-section {
        margin-top: -134px;
        min-height: auto;
    }

    .inner-box {
        padding: 30px 40px 40px;
    }

    .inner-box.accesible-inner-box {
        padding-bottom: 10px
    }

    .subtitle h2 {
        font-size: 28px;
    }

    .inner-box.inner-box-flex .subtitle h2 {
        line-height: 36px;
    }

    .manage-account-titlebar h3 {
        font-size: 22px;
        line-height: 32px;
    }

    .manage-account-content .theme-btn {
        margin-top: 0;
    }

    .inner-content-main {
        padding-top: 40px;
    }

    .theme-error-box {
        width: 400px;
        padding: 30px 32px;
    }

    .theme-error-section h1 {
        font-size: 46px;
    }

    .theme-error-section p {
        font-size: 16px;
        line-height: 24px;
    }

    .titlebar-blank {
        height: 180px;
    }

    .theme-box-bottom {
        flex-direction: column;
    }

    .theme-authentication-main,
    .theme-authentication-screen-without-login-with .theme-authentication-main {
        width: 400px;
    }

    .theme-authentication-right::before {
        width: 100%;
        height: 1px;
        left: 0;
        top: -28px;
    }

    .theme-authentication-right::after {
        left: 50%;
        top: -38px;
        transform: translate(-50%, 0);
        padding: 0 16px;
    }

    .login-with-button a {
        gap: 16px;
        padding: 12px 16px;
    }

    .login-with-button a>span {
        width: 48px;
    }

    .theme-login-with-buttons-main {
        max-height: initial;
    }

    .custom-modal .modal-header {
        padding: 0 0 16px;
    }

    .modal-main-title {
        font-size: 24px;
    }

    .custom-modal .modal-content {
        padding: 28px;
    }

    .custom-modal .modal-header {
        margin-bottom: 16px;
    }

    .custom-modal .modal-footer {
        margin-top: 16px;
    }

    .modal-lg-title {
        font-size: 20px;
        line-height: 24px;
    }
}

@media (max-height: 650px) {
    .inner-box.inner-box-flex .subtitle h2 {
        font-size: 26px;
    }
}

@media (max-width: 575.98px) {
    .theme-authentication-screen {
        padding: 40px 0;
    }

    /* .theme-authentication-right {
		width: 320px;
	} */

    .theme-logo .theme-version {
        font-size: 12px;
    }

    .theme-title-main .theme-title {
        font-size: 22px;
        line-height: 28px;
    }

    .theme-welecome-text span {
        font-size: 14px;
    }

    .theme-bordered-btn {
        height: 42px;
        line-height: 42px;
        font-size: 14px;
    }

    .theme-btn {
        margin-top: 0;
    }

    .copyright-poweredby {
        margin-top: 36px;
    }

    .copyright-poweredby .theme-copyright {
        font-size: 11px;
    }

    .copyright-poweredby .theme-powered-by img {
        width: 90px;
    }

    .copyright-poweredby .theme-powered-by span {
        font-size: 8px;
        top: -10px;
    }

    .dropdown-toggle {
        padding-right: 28px;
    }

    .username-badge {
        width: 36px;
        height: 36px;
        font-size: 14px;
    }

    .language-dropdown .custom-select {
        font-size: 14px;
    }

    .dropdown-main {
        margin-left: 16px;
    }

    .logo {
        width: 175px;
    }

    .version {
        left: 78px;
        top: 30px;
        font-size: 11px;
    }

    header {
        padding: 14px 0;
    }

    .titlebar-content h1 {
        font-size: 22px;
    }

    .inner-box {
        padding: 30px 30px 40px;
    }

    .inner-box.accesible-inner-box {
        padding-bottom: 10px
    }

    .subtitle h2 {
        font-size: 24px;
        line-height: 44px;
    }

    .sidebar li a {
        padding: 12px 16px;
        font-size: 16px;
    }

    .nav-icon {
        margin-right: 12px;
    }

    .nav-icon img {
        width: 26px;
        transition: ease-in-out 0.4s;
    }

    .manage-account-right {
        margin-top: 30px;
    }

    .manage-account-titlebar h3 {
        font-size: 20px;
    }

    .configuration-authenticator form {
        width: 100%;
    }

    .form-group input:not([type="checkbox"]) {
        height: 42px;
    }

    .field-icon {
        width: 20px;
        height: 20px;
        right: 14px;
        background-size: 20px !important;
        top: 34px;
    }

    .form-group:not(.has-float-label) label {
        margin-bottom: 6px;
        font-size: 14px;
    }

    .theme-error-content h1 {
        font-size: 70px;
    }

    .theme-error-content h2 {
        font-size: 32px;
        margin-top: 30px;
    }

    .theme-error-content {
        max-width: 380px;
    }

    .theme-error-box {
        width: 340px;
        padding: 30px 28px 24px;
    }

    .theme-error-section img {
        width: 200px;
    }

    .theme-error-section h1 {
        font-size: 40px;
    }

    .theme-error-section p {
        font-size: 15px;
        line-height: 22px;
    }

    /* .theme-authentication-left {
		width: 320px;
	} */

    .theme-welecome-text .theme-title {
        font-size: 24px;
        line-height: 38px;
    }

    .inner-box.inner-box-flex .subtitle h2 {
        line-height: 32px;
    }

    .list-top {
        align-items: flex-start;
        flex-direction: column;
    }

    .list-top h3 {
        font-size: 20px;
        margin-left: 0;
        margin-top: 12px;
        line-height: 28px;
    }

    .list-bottom {
        padding-left: 0;
        margin-top: 12px;
    }

    .list-bottom ul li {
        font-size: 15px;
    }

    .inner-content-footer {
        padding: 20px 8px;
    }

    .inner-content-footer button {
        width: 50%;
    }

    .inner-content-bottom p {
        line-height: 24px;
    }

    .inner-content-bottom {
        margin: 40px 0;
    }

    .theme-authentication-main,
    .theme-authentication-screen-without-login-with .theme-authentication-main {
        width: 100%;
    }

    .modal-main-title {
        font-size: 22px;
    }

    .custom-modal .modal-content {
        padding: 24px;
    }

    .modal-lg-title {
        font-size: 18px;
        line-height: 22px;
    }
}

@media (max-width: 399.98px) {
    body {
        font-size: 14px;
    }

    .titlebar-content h1 {
        font-size: 20px;
    }

    .subtitle h2 {
        font-size: 22px;
        line-height: 42px;
    }

    .manage-account-titlebar h3 {
        font-size: 18px;
    }

    /* .theme-authentication-left,
	.theme-authentication-right {
		width: 300px;
	} */

    .theme-welecome-text .theme-title {
        font-size: 22px;
        line-height: 38px;
    }

    .logo {
        width: 150px;
    }

    .version {
        left: 69px;
        top: 24px;
        font-size: 10px;
    }

    .username-badge {
        width: 30px;
        height: 30px;
        font-size: 11px;
    }

    .dropdown-main {
        margin-left: 8px;
    }

    .language-dropdown .custom-select {
        font-size: 12px;
        background-size: 20px;
        padding: 0 18px 0 0;
    }

    .dropdown-toggle {
        padding-right: 24px;
        background-size: 20px;
    }

    .dropdown-menu {
        padding: 4px 0;
        min-width: 160px;
    }

    .dropdown-item {
        font-size: 13px;
    }

    .dropdown-item img {
        padding-right: 0;
        width: 20px;
        margin-right: 10px;
    }

    .nav-icon img {
        width: 20px;
    }

    .sidebar li a {
        padding: 15px 16px;
        font-size: 14px;
    }

    .theme-error-content {
        max-width: 100%;
    }

    .theme-error-content h1 {
        font-size: 60px;
    }

    .theme-error-content h2 {
        font-size: 30px;
    }

    .theme-error-box {
        width: 280px;
    }

    .theme-error-section img {
        width: 180px;
    }

    .theme-error-section h1 {
        font-size: 34px;
        margin: 8px 0 12px;
    }

    .theme-error-section p {
        font-size: 14px;
        line-height: 20px;
    }

    .theme-btn .timer-span {
        border-radius: 4px 4px 4px 4px;
        border: 1px solid #1D6CBC;
        background-color: #1D6CBC;
        color: whitesmoke;
        height: 42px;
        padding: 10px;
    }

    .theme-links .theme-link-single a {
        font-size: 13px;
    }

    .inner-box.inner-box-flex .subtitle h2 {
        line-height: 30px;
    }

    .list-top span {
        width: 60px;
        height: 60px;
    }

    .list-top span img {
        width: 24px;
    }

    .inner-content-footer {
        flex-direction: column;
        padding: 20px;
    }

    .inner-content-footer button {
        width: 100%;
        margin: 0;
    }

    .inner-content-footer .theme-bordered-btn {
        margin-bottom: 12px;
    }

    .theme-authentication-screen .container {
        max-width: calc(100% - 30px);
        padding: 0;
    }

    .modal-footer .px-42 {
        padding: 0 24px;
    }
}

@media (max-width: 350.98px) {

    .theme-box-top,
    .theme-box-bottom {
        padding: 28px 24px;
    }

    .login-with-button a {
        flex-direction: column;
        align-items: flex-start !important;
    }

    .login-with-button a {
        padding: 16px;
    }

    .login-with-button a>span {
        width: 60px;
    }
}